local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_bow = {}


dofile(mod_path .. "/entities" .. "/fenn_spear_entity.lua")
dofile(mod_path .. "/items" .. "/fenn_spear.lua")

